2010 was a year of great change and growth. Technology and social networking
continued to transform society, culture and business. Media consumption was
at an all time high as consumers fed an ever-expanding appetite for new ways
to engage with one another and information, integrating traditional news
platforms with new technologies.
   Gannett met these changing dynamics by making content, social networks
and marketing tools readily available to our customers in the many different
ways they desired.
   We delivered great journalism that put us at the top of the television ratings
nationwide for the Winter Olympics and elections and garnered top industry
awards including Edward R. Murrow awards for broadcasting, a Pulitzer Prize
for photography and many other awards for excellence.
   With USA TODAY's inaugural App for the iPad, we were at the forefront of
one of the greatest game changers we have seen.
   For our business customers, we provided new opportunities to engage
audiences and we developed marketing solutions to help their businesses grow.
   In short, we listened to what our customers want  and put it all within
reach.



Providing engaging content any way consumers wish and finding new ways
to connect businesses to these audiences are key to our success. By delivering
on these efforts, we delivered strong results to our shareholders. In fact, since
the National Bureau of Economic Research reported the recession was over
June 30, 2009, Gannett has significantly outperformed the general market and
peer group stock indexes.
   Gannett is stronger and more profitable today than we were a year ago.
We achieved revenues of $5.4 billion and delivered sequential comparison
improvement in our total operating revenues for each quarter in 2010.
   Broadcast had an exceptional year with revenues up 22 percent.
Broadcasting operating income, excluding special items, was up 50 percent
and exceeded operating income on the same basis in 2008 by $20 million.
This is extraordinary given 2008 was a presidential election year. Our digital
revenues companywide continued to grow and today represent 18 percent of
Gannett's total revenue. Our publishing segment revenue comparisons contin-
ued to improve during the year but its overall performance mirrored the state
of the U.S. and U.K. economies, with growth in some sectors and weak spots
in others. However, we delivered a 15 percent increase in operating income,
excluding special items, and with excellent leadership at U.S. Community
Publishing, USA TODAY and at Newsquest, Publishing ended the year
stronger than where we began.
   Gannett generated $1.3 billion in operating cash flow in 2010, excluding
special items, 19 percent higher than in 2009 and we reduced our debt by $710
million. We completed a $500 million offering of senior notes and an extension
of our revolving credit facilities that resulted in a very manageable debt matu-
rity schedule and improved an already strong balance sheet. Our total free cash
flow for 2010 was $816 million.
   We also made significant voluntary cash contributions to the Gannett
Retirement Plan totaling $130 million. Combined with the strong investment
return on the plan's assets in 2010, this greatly improved the funding of the
plan at year end.
   Net income from continuing operations attributable to Gannett, excluding
special items, was $591 million, an increase of 35%.
   Early in 2010, I was pleased to announce the promotion of Gracia Martore
to president and chief operating officer of the company. Gracia has been a
friend and adviser and it is personally gratifying to recognize her work in this
way. With her superb financial skills, as our former executive vice president
and chief financial officer, and extensive knowledge of our business operations,
she has done an outstanding job in her new role. We brought in Paul Saleh as
our new senior vice president and CFO. He brings deep experience and an
excellent track record leading the financial organizations of some great
companies and we are very pleased to have him on board.



Gannett's unmatched local market franchises and exceptionally strong brands
 both local and national  are true differentiators for our company and helped
drive our results.
   In Broadcasting, we focused on the strengths of our local content with great
success. Gannett Broadcasting led the nation in television ratings for election
night and Olympics coverage with KSDK in St. Louis, KARE in Minneapolis
and KUSA in Denver, ranking first, second and third respectively on election
night for late news in the top 25 local markets in the key 25-54 advertising
demographic. KUSA was the No. 1 rated station in the country for the Winter
Olympics in the key 25-54 demographic and KSDK and KARE ranked third
and fourth among this group. These rankings helped contribute to our strong
financial results within Broadcasting.
   We extended the digital reach of our local television brands by joining with
Datasphere, a leading provider of local web technology, to deliver very localized
content on a community and neighborhood basis to consumers and hyper-local
digital ad solutions for small businesses. By enabling business customers to
target audiences down to specific neighborhoods, we make their services even
more relevant to their customers. We launched 264 of these neighborhood web
sites in 10 markets. Early sales results have been ahead of expectations.
   In U.S. Community Publishing (USCP), we took many innovative steps to
leverage our local brands and market expertise to further expand our digital
reach. We teamed with Yahoo! to launch an advertising partnership at all 81
community newspaper sites and seven broadcast properties. This partnership
plays to the strength of our great local brands and relationships and Yahoo!'s
broad digital audience and audience targeting capabilities. Together, we expect
to extend our digital reach to as much as 80 percent on a local basis.
   Print continues to be important to many of our readers. Throughout the
year, we focused on growing our paid Sunday home delivery circulation, build-
ing on the strength of our local brands. We created content that's geared toward
the Sunday home environment where consumers are deeply involved with our
product  both the content and advertising. We enhanced our content and
design, giving readers a better experience and business customers an even
more engaged audience. As a result, we increased Sunday home delivery
volume for 20 of USCP's largest 32 newspapers.
                                                                     Throughout the year, we expanded the many different ways we
                                                                     reach people. From online to on-the-go, to print and broadcast,
                                                                     we connected consumers to the things that interest them most and
                                                                     business customers to a highly engaged audience. At the same
                                                                     time, we ramped up our cross platform sales efforts.
                                                                        USA TODAY's iPad App has been enormously successful and
                                                                     demonstrates the importance of having great content  and great
                                                                     design  tailored to each particular platform. USA TODAY's App
                                                                     has been one of the most popular news Apps on this device with
                                                                     more than 1.6 million downloads since it launched last April and
                                                                     advertiser support remains strong. USA TODAY's iPad, iPhone and
                                                                     Android Apps combined had more than 7 million downloads. In
                                                                     January of this year, USA TODAY released an updated version, the
                                                                     2.0, which includes USA TODAY's popular Technology and Travel
                                                                     sections, and we recently announced that USA TODAY will be an
                                                                     inaugural App on the Motorola tablet. At the same time, PointRoll
                                                                     has produced some of the best, most innovative iPad advertising
                                                                     experiences the platform has seen.
                                                                        USA TODAY's iPad App was named the Best Mobile App for
                                                                     Editorial Content in the 2010 MOBI Awards and Apple recognized
                                                                     it as the top free news iPad App of the year.
                                                                        2010 was a breakout year for mobile content consumption,
                                                                     especially by those using smartphones. For Gannett, the smart-
                                                                     phone revolution means more people are seeking with greater
                                                                     frequency the trusted content we provide on our mobile sites and
                                                                     through our Apps. Across the company, USA TODAY and our local
                                                                     sites served over 1.6 billion mobile page views in 2010, up 267%
                                                                     from 2009. We also see signs of a growing market for local and
                                                                     national mobile advertising.
                                                                        To leverage this momentum, last fall we began build-out of a
                                                                     Gannett-wide mobile platform that gives our mobile sites a new
                                                                     look and feel and supports on-demand video for higher-end devices
                                                                     such as the iPhone. Most importantly, with this new platform we
                                                                     are now able to drive innovation across all Gannett mobile sites by
                                                                     pooling technical resources in an efficient and scalable manner.
                                                                        We also continued to play a leadership role in developing mobile



                                                                     digital TV, which provides consumers with the freedom to enjoy their
                                                                     favorite programming while on the go. Gannett joined with 11 other
                                                                     major broadcasting groups, including NBC and FOX, last year to
                                                                     develop a national mobile service. Early consumer response indicates
                                                                     mobile DTV will expand our viewing and attract younger viewers.
                                                                        As we continue to expand the many options consumers have to
                                                                     access our content, we have also begun to customize our content
                                                                     by platform. The content we produce for a small smart phone
                                                                     screen should be different than what we produce for someone
                                                                     reading online or in print. USA TODAY is again leading the
                                                                     industry, taking a very different approach to creating content not
only by platform but by audience, and tailoring both its content
and marketing by segments such as travel and sports.
   We also began testing different paid content models at three
USCP sites, providing subscribers several platform options to
access news and information. These tests are helping us better
understand consumer response to paid content and what type of
business models are sustainable. We are finding that subscribers
are much more engaged than non-subscribers, consuming four and
five times as many pages per visit. We are pleased with the results
we have received, which demonstrate consumers value our content
and are willing to pay for it.
   This year, we joined with Ongo Inc., The New York Times
Company and The Washington Post Company to launch a new
personal digital news service for consumers. Called Ongo, this
service is built on the cable pay model, allowing subscribers to
customize and personalize how they receive information for a set
monthly fee with the option to add on to their packages for an
additional price. Content from USA TODAY and our community
newspapers are featured on Ongo. Ongo is accessible through
leading web browsers on web-enabled devices, including comput-
ers, smartphones and tablets, complementing Gannett's strategy
to make content available to consumers anywhere they are.



Throughout the year, we continued to take bold steps to create a
solutions-based approach to supporting our business customers.
   In our U.S. Community Publishing division, we launched five
regional Gannett Client Solutions Groups to provide customized
marketing solutions services such as strategic planning, campaign
concept and design, digital media execution, event marketing and
media buying. At the same time, we are focused on creating a
customer-centric world-class sales organization in our local
community publishing markets.
   As we changed the way we support our business customers,
we also extended the capabilities of our marketing services
companies, PointRoll, ShopLocal and CareerBuilder to further
help our customers achieve their goals.
   PointRoll, the industry leader in rich media advertising,
which powers more than 50 percent of all rich media campaigns
online, helps our customers deliver their messages across multi-
ple digital formats. Last year, PointRoll served over 150 billion
ad impressions. ShopLocal, the retail division of PointRoll, is the
leader in multi-channel shopping services. It connects over 100
of the nation's top retailers with shoppers through measurable
marketing solutions that include online circulars, display adver-
tising as well as social media and mobile. In 2010, ShopLocal
launched its "Gift Me This" feature for Facebook, which gives
retail business customers a stronger opportunity to distribute
local promotions. Facebook users can create a social wish list by
pushing products they find in SmartCirculars to their Facebook News Feeds
by clicking on the "Gift Me This" link.
   CareerBuilder, known for its industry leadership in online recruitment, is
growing on a global scale and has evolved well beyond its origins as a job
board, diversifying its product line, providing resources for everything from
employment branding and social media management to data analysis on talent.
CareerBuilder consistently outperforms competitors and continues to gain
market share. It now operates sites in 18 countries outside of the U.S. and was
a significant driver for the increase in our digital revenue.



In 2010, we accelerated our transformation.
We continued to build on the strength of
our great local brands and properties while
forging into the many new and exciting
areas mobile and digital have to offer. Our
company has changed significantly in
recent years. We broadened our portfolio
and changed the ways in which we enable
consumers and business customers to
engage with each other and the things that
matter most to them. We also have changed
our philosophy. We no longer decide what
consumers and businesses need. Our cus-
tomers decide and we provide them with
what they want.
   Now it's time for our brand to reflect
and promote our company as we are today
and the tremendous value we bring to our customers, employees, shareholders
and industry. Toward that end, we launched a major corporate branding effort
this year. We created new mission and vision statements that speak to what
drives us today and the opportunities we will deliver tomorrow. We also have a
new logo and tagline  "It's all within reach"  which conveys the many benefits
we bring to consumers, businesses and our employees.
   Our brand strategy represents the natural evolution of our transformation
and, as our customers get to know us again and see the full value we bring, it
will help us grow our company, attract and retain the best people and increase
shareholder value.
   This is an extraordinary time to be in our sector  and to be at Gannett.
These are unique and rather unprecedented times in the ways in which our
products and technology are enhancing people's lives. Our focus remains on
providing a great customer experience. I look forward to all that lies ahead.




Craig A. Dubow,
Chairman
Chief Executive Officer
